{
  "type": "iceandfire:dragonforge",
  "dragon_type": "fire",
  "cook_time": 1000,
  "input": {
    "item": "traveloptics:tectonic_ingot"
  },
  "blood": {
    "item": "biomancy:unstable_compound"
  },
  "result": {
    "item": "traveloptics:tectonic_ingot",
    "count":2
  }
}